/* begin Page */

/*  */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Menu */
.allpage-hmenu ul
{
  width: 1px;
  height: 1%;
}

.allpage-hmenu li.allpage-hmenuhover
{
  z-index: 10000;
}

.allpage-hmenu .allpage-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.allpage-hmenu .allpage-hmenuhoverUL .allpage-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.allpage-hmenu, .allpage-hmenu ul a
{
  height: 1%;
}

.allpage-hmenu li li
{
  float: left;
  width: 100%;
}

.allpage-nav
{
  zoom: 1;
  height: 41px;
}

.allpage-nav-l, .allpage-nav-r
{
  font-size: 1px;
  height: 41px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.allpage-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.allpage-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.allpage-hmenu a
{
  display:inline-block;
}

.allpage-hmenu a:hover, .allpage-hmenuhoverA {
	visibility:visible;
}

.allpage-hmenu a .r, .allpage-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.allpage-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.allpage-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.allpage-hmenuhover .allpage-hmenuhoverA .t
{
  color: #FFFFFF;
}

.allpage-hmenuhover .allpage-hmenuhoverA .l, .allpage-hmenuhover .allpage-hmenuhoverA .r
{
  top: -31px;
}
/* end MenuItem */

/* begin MenuSubItem */
.allpage-hmenu ul a
{
  color: #1A1E1E !important;
}

.allpage-hmenu ul a:hover {
  color: #052333 !important;
}	

.allpage-hmenu ul .allpage-hmenuhover .allpage-hmenuhoverA
{
  color: #052333 !important;
  border-color: #677779;
  background-position: 0 -38px;
}

.allpage-nav .allpage-hmenu ul a:hover span, .allpage-nav .allpage-hmenu ul a:hover span span
{
  color: #052333 !important;
}	

.allpage-nav .allpage-hmenu ul .allpage-hmenuhover .allpage-hmenuhoverA span, .allpage-nav .allpage-hmenu ul .allpage-hmenuhover .allpage-hmenuhoverA span span
{
  color: #052333 !important;
}

/* end MenuSubItem */

/* begin Header */
div.allpage-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}
/* end Header */

/* begin HeaderObject */
div.allpage-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.allpage-sheet, .allpage-sheet-body
{
  zoom: 1;
}

.allpage-sheet-tr, .allpage-sheet-tl, .allpage-sheet-br, .allpage-sheet-bl, .allpage-sheet-tc, .allpage-sheet-bc,.allpage-sheet-cr, .allpage-sheet-cl
{
  font-size: 1px;
  background: none;
}

.allpage-sheet-tr, .allpage-sheet-tl, .allpage-sheet-br, .allpage-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.allpage-sheet-tl
{
  clip: rect(auto 26px 26px auto);
}

.allpage-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-52+'px');
  clip: rect(auto auto 26px 26px);
}

.allpage-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-52+'px');
  clip: rect(26px 26px auto auto);
}

.allpage-sheet-br
{
  top: expression(this.parentNode.offsetHeight-52+'px');
  left:expression(this.parentNode.offsetWidth-52+'px');
  clip: rect(26px auto auto 26px);
}

.allpage-sheet-tc, .allpage-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-52+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.allpage-sheet-tc
{
  clip: rect(auto auto 26px auto);
}

.allpage-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-52+'px');
  clip: rect(26px auto auto auto);
}

.allpage-sheet-cr, .allpage-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-52+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.allpage-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-52+'px');
  clip: rect(auto auto auto 26px);
}

.allpage-sheet-cl
{
  clip: rect(auto 26px auto auto);
}

.allpage-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-52+'px');
  height: expression(this.parentNode.offsetHeight-52+'px');
  background-color: #F4F5F6;
}
#allpage-page-background-top-texture, #allpage-page-background-middle-texture
{
  width: expression(document.body.clientWidth>980?"100%":"980px");
}

/* end Box, Sheet */

/* begin Layout */
.allpage-content-layout, .allpage-content-layout-row {display: block;}
.allpage-content-layout, .allpage-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.allpage-block, .allpage-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.allpage-blockheader
{
  zoom: 1;
}

.allpage-blockheader .l, .allpage-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.allpage-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-962+'px');
  clip: rect(auto auto auto 957px);
}

.allpage-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.allpage-blockcontent, .allpage-blockcontent-body
{
  zoom: 1;
}

/* end Box, BlockContent */

/* begin Button */
.allpage-button-wrapper, .allpage-button-wrapper .allpage-button-l, .allpage-button-wrapper .allpage-button-r
{
  zoom: 1;
}

.allpage-button-wrapper .allpage-button
{
  float: left;
}

.allpage-button-wrapper .allpage-button-l, .allpage-button-wrapper .allpage-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.allpage-button-wrapper .allpage-button-r
{
  left:expression(this.parentNode.offsetWidth-403+'px');
  clip: rect(auto auto auto 398px);
}

.allpage-button-wrapper .allpage-button-l
{
  width: expression(this.parentNode.offsetWidth-5+'px');
}
/* end Button */

/* begin Box, Post */
.allpage-post, .allpage-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.allpage-postmetadataheader
{
    zoom:1;
        background: none;
    behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postmetadataheader_bg.png',sizingMethod='scale')");
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostBullets */
.allpage-post ul li, .allpage-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 15px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.allpage-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.allpage-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.allpage-footer-body
{
    padding-right: 0;
  zoom:1;
}

.allpage-footer{
  zoom:1;
}

.allpage-footer-b 
{
  top: expression(this.parentNode.offsetHeight-3+'px');
  width: expression(this.parentNode.offsetWidth-6+'px');
  zoom: 1;
  font-size: 1px;
}

.allpage-footer-r, .allpage-footer-l
{
  top: expression(this.parentNode.offsetHeight-3+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.allpage-footer-r
{
  left: expression(this.parentNode.offsetWidth-6+'px');
  clip: rect(auto auto auto 3px);
}

.allpage-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-3+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.allpage-content {width: auto;}
.allpage-content-layout .allpage-layout-cell, .allpage-content-layout .allpage-layout-cell .allpage-content-layout .allpage-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.allpage-content-layout .allpage-layout-cell, .allpage-content-layout .allpage-layout-cell .allpage-content-layout .allpage-layout-cell {zoom:1;}

/* end LayoutCell, content */

